Subject: [OSPF] Updated Agenda for IETF 68

From: Acee Lindem <[email-masked]>
Date: Thu, 15 Mar 2007 18:51:28 -0400

I've updated the agenda with the presentation on OSPFv3 IPSec Group  
Keying Requirements. I've also included my presentations and others  
that I've received.

https://datatracker.ietf.org/public/meeting_materials.cgi?meeting_num=68

Also, take note that there is a new request for a non-routing and non- 
TE application to use OSPF for provisioning.  In the past, we've  
moved cautiously in this area and preferred to foist this type of  
thing upon peer-to-peer based protocols such as BGP. Recently, we  
accepted the L1VPN provisioning on the premise that it would be  
deployed in a separate optical control plane. With this request, it  
appears we will need to address this issue on a more general  
environments. Please read all the drafts but take note of this issue  
when reading draft-dolganow-ospf-pw3-ms-pw-ext-00.txt.

Thanks,
Acee 

_______________________________________________
OSPF mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ospf

---

From: "Tom Sanders" <[email-masked]>
Date: Tue, 20 Mar 2007 06:04:40 +0530

Can we please have the MoMs posted on the list?

Thanks,
Toms.

On 16/03/07, Acee Lindem <[email-masked]> wrote:
>
> I've updated the agenda with the presentation on OSPFv3 IPSec Group Keying
> Requirements. I've also included my presentations and others that I've
> received.
>
> Also, take note that there is a new request for a non-routing and non-TE
> application to use OSPF for provisioning.  In the past, we've moved
> cautiously in this area and preferred to foist this type of thing upon
> peer-to-peer based protocols such as BGP. Recently, we accepted the L1VPN
> provisioning on the premise that it would be deployed in a separate optical
> control plane. With this request, it appears we will need to address this
> issue on a more general environments. Please read all the drafts but take
> note of this issue when reading
> draft-dolganow-ospf-pw3-ms-pw-ext-00.txt.
>
> Thanks,
> Acee

-- 
Toms.